[project]
name = "company-site"
version = "0.1.0"
description = "Django site for AIML Operations"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "django==5.0",
    "django-enum==2.1.0",
    "django-phonenumber-field==8.0.0",
    "django-recaptcha==4.0.0",
    "gunicorn==23.0.0",
    "phonenumbers==9.0.0",
    "psycopg2-binary==2.9.10",
    "python-dateutil==2.9.0.post0",
    "typing-extensions==4.8.0",
    "whitenoise==6.9.0",
]

[dependency-groups]
dev = [
    "pre-commit==4.1.0",
]

[tool.uv]
package = false
